@charset "utf-8";
/* CSS Document */

body{margin:0px; padding:0px;}

.header{ background:url(../images/header_bg.jpg) repeat-x top;}

.email{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; color:#27292a; font-weight:bold; background:url(../images/email_icon.jpg) no-repeat left; padding:0px 0px 0px 55px;}
.email a{color:#036e90; text-decoration:underline;}
.email a:hover{color:#036e90; text-decoration:none;}

.navi_left{background:url(../images/navi_left.jpg) no-repeat; width:11px; height:44px;}
.navi_right{background:url(../images/navi_right.jpg) no-repeat; width:11px; height:44px;}

.navigation{ font-family:Arial, Helvetica, sans-serif; font-size:11px; background:url(../images/navi_middle.jpg) repeat-x; line-height:44px; text-transform:uppercase; font-weight:bold;}
.navigation ul{margin:0px; padding:0px;}
.navigation ul li{list-style:none; margin:0px; padding:0px 43px; display:inline;}
.navigation ul li a{color:#ffffff; text-decoration:none;}
.navigation ul li a:hover{color:#ffffff; text-decoration:none;}


.body_bg{ background:url(../images/body_bg.jpg) repeat-x top;}
.banner_bottom{ background:url(../images/banner_bottom.jpg) no-repeat top;}
.inner_bg{ background:url(../images/inner_bg.jpg) repeat-x top;}


.footer_link{ background:url(../images/footer_bg.jpg) repeat-x top; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-transform:uppercase; color:#036e90; text-align:center; margin:0px; padding:0px;}
.footer_link ul{margin:0px; padding:20px 0px;}
.footer_link ul li{list-style:none; margin:0px; padding:0px; display:inline;}
.footer_link ul li a{color:#036e90; text-decoration:none;}
.footer_link ul li a:hover{color:#036e90; text-decoration:underline;}
.footer_link span{ padding:0px 40px; margin:0px;}

.footer_link p{padding:10px 0px; color:#404040; font-size:12px; margin:0px;}

.dr_top{ background:url(../images/dr_top.jpg) no-repeat; height:11px; width:286px;}
.dr_middle{background:#ac054b; padding:15px 20px; color:#ffffff; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif; line-height:16px;}
.dr_middle h1{font-family:Arial, Helvetica, sans-serif; font-size:16px; text-transform:uppercase; display:block; padding:0px; margin:0px;}
.dr_middle p{margin:0px; padding:5px 0px;}
.dr_middle ul{margin:0px; padding:0px;}
.dr_middle ul li{list-style:none; margin:0px; padding:0px 15px; background:url(../images/li.jpg) no-repeat left top;}
.dr_middle ul li a{color:#ffffff; text-decoration:none;}
.dr_middle ul li a:hover{color:#ffffff; text-decoration:underline;}
.dr_bottom{ background:url(../images/dr_bottom.jpg) no-repeat; line-height:68px; width:286px;}

.ie_top{ background:url(../images/ie_top.jpg) no-repeat; height:11px; width:282px;}
.ie_middle{background:#0583ac; padding:15px 20px; color:#ffffff; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif; line-height:16px;}
.ie_middle h1{font-family:Arial, Helvetica, sans-serif; font-size:16px; text-transform:uppercase; display:block; padding:0px; margin:0px;}
.ie_middle p{margin:0px; padding:5px 0px;}
.ie_middle a{color:#ffffff; text-decoration:underline;}
.ie_middle a:hover{color:#ffffff; text-decoration:none;}
.ie_bottom{ background:url(../images/ie_bottom.jpg) no-repeat; line-height:68px; width:282px;}

.hc_top{ background:url(../images/hc_top.jpg) no-repeat; height:11px; width:283px;}
.hc_middle{background:#3697b8; padding:15px 20px; color:#ffffff; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif; line-height:16px;}
.hc_middle h1{font-family:Arial, Helvetica, sans-serif; font-size:16px; text-transform:uppercase; display:block; padding:0px; margin:0px;}
.hc_middle p{margin:0px; padding:5px 0px;}
.hc_middle a{color:#ffffff; text-decoration:underline;}
.hc_middle a:hover{color:#ffffff; text-decoration:none;}
.hc_bottom{ background:url(../images/hc_bottom.jpg) no-repeat; line-height:68px; width:283px;}

.welcome{ font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:none; color:#505050; font-size:12px; text-align:justify; line-height:16px;}
.welcome h2{ font-size:18px; text-transform:uppercase; display:block; padding:5px 0px; margin:0px; color:#333333;}
.welcome h2 span{ color:#0583ac; text-decoration:none;}
.welcome p{margin:0px; padding:15px 0px;}

.read{background:url(../images/read_more.jpg) no-repeat; width:82px; height:36px; display:block; float:right; font-weight:bold; padding:2px 0px; margin:0px; text-align:center;}
.read a{ color:#FFFFFF; text-decoration:none;}
.read a:hover{text-decoration:underline; color:#FFFFFF;}



.inner{ font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:none; color:#505050; font-size:12px; text-align:justify; line-height:16px;}
.inner h2{ font-size:18px; text-transform:uppercase; display:block; padding:25px 0px 10px 0px; margin:0px; color:#333333;}
.inner h2 span{ color:#0583ac; text-decoration:none;}
.inner p{margin:0px; padding:15px 0px;}


.inner1{ font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:none; color:#505050; font-size:12px; text-align:justify; line-height:16px;}
.inner1 h2{ font-size:18px; text-transform:uppercase; display:block; padding:25px 0px 10px 0px; margin:0px; color:#333333;}
.inner1 h2 span{ color:#0583ac; text-decoration:none;}
.inner1 p{margin:0px; padding:10px 0px;}

.red{border:5px solid #ac054b;  background:url(../images/red.jpg) repeat-x bottom; font-weight:bold; color:#000;}
.red a{ color:#000; text-decoration:underline; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; }
.red a:hover{ color:#000; text-decoration:none;}


.blue{border:5px solid #0583ac; background:url(../images/blue.jpg) repeat-x bottom; font-weight:bold;  color:#000; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; }

.black{border:5px solid #000; background:url(../images/black.jpg) repeat-x bottom; font-weight:bold;  color:#000;}

.green{border:5px solid #6cbe24; background:url(../images/green.jpg) repeat-x bottom; font-weight:bold;  color:#000;}





.news{ font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:none; color:#505050; font-size:12px;line-height:16px;}
.news h2{ font-size:18px; text-transform:uppercase; display:block; padding:25px 0px 10px 0px; margin:0px; color:#333333;}
.news h2 span{ color:#0583ac; text-decoration:none;}
.news ul{margin:0px; padding:0px 20px;}
.news ul li{list-style:none; margin:0px; padding:5px 20px; background:url(../images/li2.jpg) no-repeat left top;}
.news ul li a{color:#0583ac; text-decoration:underline;}
.news ul li a:hover{color:#0583ac; text-decoration:none;}
.news a{color:#0583ac; text-decoration:underline;}
.news a:hover{color:#0583ac; text-decoration:none;}




.search{ color:#414141; text-decoration:none; font-size:12px; line-height:20px; text-align:justify; font-family:Verdana, Arial, Helvetica, sans-serif; }

.input{ border:1px solid #999999; margin:0px 0px 0px 5px;} 

.button{background:url(../images/button_bg.jpg) repeat-x; border:none; padding:3px 5px; line-height:15px; color:#fff; font-family:Arial, Helvetica, sans-serif; margin:5px; font-size:12px; font-weight:bold;}


.table_content{ font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:none; color:#505050; font-size:12px;line-height:20px; background:#eef8f9; border-top:1px solid #ceebf1; border-left:1px solid #ceebf1; border-right:1px solid #ceebf1;}

.table_content_strong{ font-size:12px; color:#0583ac; background:#d6eff3; border-bottom:1px solid #ceebf1;}

.border_br{border-bottom:1px solid #ceebf1; border-right:1px solid #ceebf1;}

.border_b{border-bottom:1px solid #ceebf1;}